none
请问TFS2012可以和VS2008、VS2010配套使用吗? RRS feed

答案

  • Hi Tim,

    可以的,你可以使用VS2008、VS2010去连接TFS2012。如果你使用VS2010,你可以直接用它来连接TFS2012。但是如果你想要用VS2008,那么你需要首先按顺序安装以下组建:

    - Install Visual Studio 2008
     - Install Team Explorer 2008
     - Install Visual Studio 2008 SP1 (This will upgrade both VS2008 and Team Explorer 2008 to SP1)
     - Install VSTS 2008 Forward Compatibility Update

    注意:安装顺序很重要的,必须要按照以上给出的顺序才能使VS2008成功链接到TFS2012.


    Vicky Song [MSFT]
    MSDN Community Support | Feedback to us

    • 已标记为答案 Tim-2009 2012年8月20日 15:02
    2012年8月20日 5:21
    版主

全部回复

  • Hi Tim,

    可以的,你可以使用VS2008、VS2010去连接TFS2012。如果你使用VS2010,你可以直接用它来连接TFS2012。但是如果你想要用VS2008,那么你需要首先按顺序安装以下组建:

    - Install Visual Studio 2008
     - Install Team Explorer 2008
     - Install Visual Studio 2008 SP1 (This will upgrade both VS2008 and Team Explorer 2008 to SP1)
     - Install VSTS 2008 Forward Compatibility Update

    注意:安装顺序很重要的,必须要按照以上给出的顺序才能使VS2008成功链接到TFS2012.


    Vicky Song [MSFT]
    MSDN Community Support | Feedback to us

    • 已标记为答案 Tim-2009 2012年8月20日 15:02
    2012年8月20日 5:21
    版主
  • Hi Tim,

    可以的,你可以使用VS2008、VS2010去连接TFS2012。如果你使用VS2010,你可以直接用它来连接TFS2012。但是如果你想要用VS2008,那么你需要首先按顺序安装以下组建:

    - Install Visual Studio 2008
     - Install Team Explorer 2008
     - Install Visual Studio 2008 SP1 (This will upgrade both VS2008 and Team Explorer 2008 to SP1)
     - Install VSTS 2008 Forward Compatibility Update

    注意:安装顺序很重要的,必须要按照以上给出的顺序才能使VS2008成功链接到TFS2012.


    Vicky Song [MSFT]
    MSDN Community Support | Feedback to us


    多谢版主!
    2012年8月20日 15:02